<style type="text/css"> 
.ftp {font-family: arial; font-size: 16px; color:#4E7168; TEXT-DECORATION: none; font-weight:bold;}
.prod {font-family: verdana; font-size: 9px; color:#000000; TEXT-DECORATION: none; font-weight:bold;}
.text {font-family:verdana; font-size: 11px; color:#000000; text-indent:10; margin-left:5; margin-right:10;}
.ln {font-family: verdana; font-size: 10px; color:#000000; text-indent:0; margin-left:10; margin-right:10;}
.news {font-family: verdana; font-size: 10px; color:#000000; text-indent:0; margin-left:10; margin-right:10;}
a.button:link  {text-decoration: none; color: #4E7168; font-size: 11px; font-weight:bold; font-family: arial;}
a.button:visited       {text-decoration: none; color: #4E7168; font-size: 11px; font-weight:bold; font-family: arial;}
a.button:hover {text-decoration: none; color: #2E3178; font-size: 11px; font-weight:bold; font-family: arial;}
a.lang:link  {text-decoration: none; color: #4E7168; font-size: 10px; font-weight:bold; font-family: arial;}
a.lang:visited       {text-decoration: none; color: #4E7168; font-size: 10px; font-weight:bold; font-family: arial;}
a.lang:hover {text-decoration: none; color: #2E3178; font-size: 10px; font-weight:bold; font-family: arial;}
h1 { font-size: 150%; }
h2 { font-size: 145%; }
h3 { font-size: 140%; }
</style>